from SimpleCV import Camera, Display
from time import sleep
myCamera=Camera(prop_set={"width":640, "height":450})
myDisplay=Display(resolution(640, 450))
while not myDisplay.isDone():
      frame=myCamera.getImage()
      faces=frame.findHaarFeature("face")
      if faces:
         for face in faces:
             print "Face at : " +str(face.coordinates())

      else:
         print "No faces detected"
      frame.save(myDisplay)
      sleep(.1)
